/.
/usr
/usr/lib
/usr/lib/i386-linux-gnu
/usr/lib/i386-linux-gnu/libicudata.so.55.1
/usr/lib/i386-linux-gnu/libicui18n.so.55.1
/usr/lib/i386-linux-gnu/libicuio.so.55.1
/usr/lib/i386-linux-gnu/libicule.so.55.1
/usr/lib/i386-linux-gnu/libiculx.so.55.1
/usr/lib/i386-linux-gnu/libicutest.so.55.1
/usr/lib/i386-linux-gnu/libicutu.so.55.1
/usr/lib/i386-linux-gnu/libicuuc.so.55.1
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/libicu55
/usr/share/doc
/usr/share/doc/libicu55
/usr/share/doc/libicu55/changelog.Debian.gz
/usr/share/doc/libicu55/NEWS.Debian.gz
/usr/share/doc/libicu55/copyright
/usr/lib/i386-linux-gnu/libicuuc.so.55
/usr/lib/i386-linux-gnu/libicutu.so.55
/usr/lib/i386-linux-gnu/libicutest.so.55
/usr/lib/i386-linux-gnu/libiculx.so.55
/usr/lib/i386-linux-gnu/libicule.so.55
/usr/lib/i386-linux-gnu/libicuio.so.55
/usr/lib/i386-linux-gnu/libicui18n.so.55
/usr/lib/i386-linux-gnu/libicudata.so.55
